{
  "FcAbout": {
    "name": "FcAbout",
    "description": "Icono que representa la sección de Acerca",
    "aliases": ["Add"],
    "usage": [
      "Botones para permitir a los usuarios agregar nuevos registros.",
      "Enlaces para destacar la opción de agregar contenido.",
      "Formularios donde se necesite la acción de crear nuevos registros."
    ],
    "tags": ["Fc", "About", "test"]
  },
  "FcAcceptDatabase": {
    "name": "FcAcceptDatabase",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Accept", "Oracle", "Database"]
  },
  "FcAddColumn": {
    "name": "FcAddColumn",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Add", "Column"]
  },
  "FcAddDatabase": {
    "name": "FcAddDatabase",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Add", "Database"]
  },
  "FcAddImage": {
    "name": "FcAddImage",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Add", "Image"]
  },
  "FcAddRow": {
    "name": "FcAddRow",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Add", "Row"]
  },
  "FcAddressBook": {
    "name": "FcAddressBook",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Address", "Book"]
  },
  "FcAdvance": {
    "name": "FcAdvance",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Advance"]
  },
  "FcAdvertising": {
    "name": "FcAdvertising",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Advertising"]
  },
  "FcAlarmClock": {
    "name": "FcAlarmClock",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Alarm", "Clock"]
  },
  "FcAlphabeticalSortingAz": {
    "name": "FcAlphabeticalSortingAz",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Alphabetical", "Sorting", "Az"]
  },
  "FcAlphabeticalSortingZa": {
    "name": "FcAlphabeticalSortingZa",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Alphabetical", "Sorting", "Za"]
  },
  "FcAndroidOs": {
    "name": "FcAndroidOs",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Android", "Os"]
  },
  "FcAnswers": {
    "name": "FcAnswers",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Answers"]
  },
  "FcApproval": {
    "name": "FcApproval",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Approval"]
  },
  "FcApprove": {
    "name": "FcApprove",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Approve"]
  },
  "FcAreaChart": {
    "name": "FcAreaChart",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Area", "Chart"]
  },
  "FcAssistant": {
    "name": "FcAssistant",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Assistant"]
  },
  "FcAudioFile": {
    "name": "FcAudioFile",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Audio", "File"]
  },
  "FcAutomatic": {
    "name": "FcAutomatic",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Automatic"]
  },
  "FcAutomotive": {
    "name": "FcAutomotive",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Automotive"]
  },
  "FcBadDecision": {
    "name": "FcBadDecision",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Bad", "Decision"]
  },
  "FcBarChart": {
    "name": "FcBarChart",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Bar", "Chart"]
  },
  "FcBbc": {
    "name": "FcBbc",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Bbc"]
  },
  "FcBearish": {
    "name": "FcBearish",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Bearish"]
  },
  "FcBinoculars": {
    "name": "FcBinoculars",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Binoculars"]
  },
  "FcBiohazard": {
    "name": "FcBiohazard",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Biohazard"]
  },
  "FcBiomass": {
    "name": "FcBiomass",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Biomass"]
  },
  "FcBiotech": {
    "name": "FcBiotech",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Biotech"]
  },
  "FcBookmark": {
    "name": "FcBookmark",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Bookmark"]
  },
  "FcBriefcase": {
    "name": "FcBriefcase",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Briefcase"]
  },
  "FcBrokenLink": {
    "name": "FcBrokenLink",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Broken", "Link"]
  },
  "FcBullish": {
    "name": "FcBullish",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Bullish"]
  },
  "FcBusinessContact": {
    "name": "FcBusinessContact",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Business", "Contact"]
  },
  "FcBusiness": {
    "name": "FcBusiness",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Business"]
  },
  "FcBusinessman": {
    "name": "FcBusinessman",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Businessman"]
  },
  "FcBusinesswoman": {
    "name": "FcBusinesswoman",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Businesswoman"]
  },
  "FcButtingIn": {
    "name": "FcButtingIn",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Butting", "In"]
  },
  "FcCableRelease": {
    "name": "FcCableRelease",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Cable", "Release"]
  },
  "FcCalculator": {
    "name": "FcCalculator",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Calculator"]
  },
  "FcCalendar": {
    "name": "FcCalendar",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Calendar"]
  },
  "FcCallTransfer": {
    "name": "FcCallTransfer",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Call", "Transfer"]
  },
  "FcCallback": {
    "name": "FcCallback",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Callback"]
  },
  "FcCamcorderPro": {
    "name": "FcCamcorderPro",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Camcorder", "Pro"]
  },
  "FcCamcorder": {
    "name": "FcCamcorder",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Camcorder"]
  },
  "FcCameraAddon": {
    "name": "FcCameraAddon",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Camera", "Addon"]
  },
  "FcCameraIdentification": {
    "name": "FcCameraIdentification",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Camera", "Identification"]
  },
  "FcCamera": {
    "name": "FcCamera",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Camera"]
  },
  "FcCancel": {
    "name": "FcCancel",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Cancel"]
  },
  "FcCandleSticks": {
    "name": "FcCandleSticks",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Candle", "Sticks"]
  },
  "FcCapacitor": {
    "name": "FcCapacitor",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Capacitor"]
  },
  "FcCdLogo": {
    "name": "FcCdLogo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Cd", "Logo"]
  },
  "FcCellPhone": {
    "name": "FcCellPhone",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Cell", "Phone"]
  },
  "FcChargeBattery": {
    "name": "FcChargeBattery",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Charge", "Battery"]
  },
  "FcCheckmark": {
    "name": "FcCheckmark",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Checkmark"]
  },
  "FcCircuit": {
    "name": "FcCircuit",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Circuit"]
  },
  "FcClapperboard": {
    "name": "FcClapperboard",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Clapperboard"]
  },
  "FcClearFilters": {
    "name": "FcClearFilters",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Clear", "Filters"]
  },
  "FcClock": {
    "name": "FcClock",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Clock"]
  },
  "FcCloseUpMode": {
    "name": "FcCloseUpMode",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Close", "Up", "Mode"]
  },
  "FcCloth": {
    "name": "FcCloth",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Cloth"]
  },
  "FcCollaboration": {
    "name": "FcCollaboration",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Collaboration"]
  },
  "FcCollapse": {
    "name": "FcCollapse",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Collapse"]
  },
  "FcCollect": {
    "name": "FcCollect",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Collect"]
  },
  "FcComboChart": {
    "name": "FcComboChart",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Combo", "Chart"]
  },
  "FcCommandLine": {
    "name": "FcCommandLine",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Command", "Line"]
  },
  "FcComments": {
    "name": "FcComments",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Comments"]
  },
  "FcCompactCamera": {
    "name": "FcCompactCamera",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Compact", "Camera"]
  },
  "FcConferenceCall": {
    "name": "FcConferenceCall",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Conference", "Call"]
  },
  "FcContacts": {
    "name": "FcContacts",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Contacts"]
  },
  "FcCopyleft": {
    "name": "FcCopyleft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Copyleft"]
  },
  "FcCopyright": {
    "name": "FcCopyright",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Copyright"]
  },
  "FcCrystalOscillator": {
    "name": "FcCrystalOscillator",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Crystal", "Oscillator"]
  },
  "FcCurrencyExchange": {
    "name": "FcCurrencyExchange",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Currency", "Exchange"]
  },
  "FcCursor": {
    "name": "FcCursor",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Cursor"]
  },
  "FcCustomerSupport": {
    "name": "FcCustomerSupport",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Customer", "Support"]
  },
  "FcDam": {
    "name": "FcDam",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Dam"]
  },
  "FcDataBackup": {
    "name": "FcDataBackup",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Data", "Backup"]
  },
  "FcDataConfiguration": {
    "name": "FcDataConfiguration",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Data", "Configuration"]
  },
  "FcDataEncryption": {
    "name": "FcDataEncryption",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Data", "Encryption"]
  },
  "FcDataProtection": {
    "name": "FcDataProtection",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Data", "Protection"]
  },
  "FcDataRecovery": {
    "name": "FcDataRecovery",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Data", "Recovery"]
  },
  "FcDataSheet": {
    "name": "FcDataSheet",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Data", "Sheet"]
  },
  "FcDatabase": {
    "name": "FcDatabase",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Database"]
  },
  "FcDebian": {
    "name": "FcDebian",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Debian"]
  },
  "FcDebt": {
    "name": "FcDebt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Debt"]
  },
  "FcDecision": {
    "name": "FcDecision",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Decision"]
  },
  "FcDeleteColumn": {
    "name": "FcDeleteColumn",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Delete", "Column"]
  },
  "FcDeleteDatabase": {
    "name": "FcDeleteDatabase",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Delete", "Database"]
  },
  "FcDeleteRow": {
    "name": "FcDeleteRow",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Delete", "Row"]
  },
  "FcDepartment": {
    "name": "FcDepartment",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Department"]
  },
  "FcDeployment": {
    "name": "FcDeployment",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Deployment"]
  },
  "FcDiploma1": {
    "name": "FcDiploma1",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Diploma", "1"]
  },
  "FcDiploma2": {
    "name": "FcDiploma2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Diploma", "2"]
  },
  "FcDisapprove": {
    "name": "FcDisapprove",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Disapprove"]
  },
  "FcDisclaimer": {
    "name": "FcDisclaimer",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Disclaimer"]
  },
  "FcDislike": {
    "name": "FcDislike",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Dislike"]
  },
  "FcDisplay": {
    "name": "FcDisplay",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Display"]
  },
  "FcDoNotInhale": {
    "name": "FcDoNotInhale",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Do", "Not", "Inhale"]
  },
  "FcDoNotInsert": {
    "name": "FcDoNotInsert",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Do", "Not", "Insert"]
  },
  "FcDoNotMix": {
    "name": "FcDoNotMix",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Do", "Not", "Mix"]
  },
  "FcDocument": {
    "name": "FcDocument",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Document"]
  },
  "FcDonate": {
    "name": "FcDonate",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Donate"]
  },
  "FcDoughnutChart": {
    "name": "FcDoughnutChart",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Doughnut", "Chart"]
  },
  "FcDownLeft": {
    "name": "FcDownLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Down", "Left"]
  },
  "FcDownRight": {
    "name": "FcDownRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Down", "Right"]
  },
  "FcDown": {
    "name": "FcDown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Down"]
  },
  "FcDownload": {
    "name": "FcDownload",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Download"]
  },
  "FcDribbble": {
    "name": "FcDribbble",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Dribbble"]
  },
  "FcDvdLogo": {
    "name": "FcDvdLogo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Dvd", "Logo"]
  },
  "FcEditImage": {
    "name": "FcEditImage",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Edit", "Image"]
  },
  "FcElectricalSensor": {
    "name": "FcElectricalSensor",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Electrical", "Sensor"]
  },
  "FcElectricalThreshold": {
    "name": "FcElectricalThreshold",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Electrical", "Threshold"]
  },
  "FcElectricity": {
    "name": "FcElectricity",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Electricity"]
  },
  "FcElectroDevices": {
    "name": "FcElectroDevices",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Electro", "Devices"]
  },
  "FcElectronics": {
    "name": "FcElectronics",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Electronics"]
  },
  "FcEmptyBattery": {
    "name": "FcEmptyBattery",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Empty", "Battery"]
  },
  "FcEmptyFilter": {
    "name": "FcEmptyFilter",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Empty", "Filter"]
  },
  "FcEmptyTrash": {
    "name": "FcEmptyTrash",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Empty", "Trash"]
  },
  "FcEndCall": {
    "name": "FcEndCall",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "End", "Call"]
  },
  "FcEngineering": {
    "name": "FcEngineering",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Engineering"]
  },
  "FcEnteringHeavenAlive": {
    "name": "FcEnteringHeavenAlive",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Entering", "Heaven", "Alive"]
  },
  "FcExpand": {
    "name": "FcExpand",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Expand"]
  },
  "FcExpired": {
    "name": "FcExpired",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Expired"]
  },
  "FcExport": {
    "name": "FcExport",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Export"]
  },
  "FcExternal": {
    "name": "FcExternal",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "External"]
  },
  "FcFactoryBreakdown": {
    "name": "FcFactoryBreakdown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Factory", "Breakdown"]
  },
  "FcFactory": {
    "name": "FcFactory",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Factory"]
  },
  "FcFaq": {
    "name": "FcFaq",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Faq"]
  },
  "FcFeedIn": {
    "name": "FcFeedIn",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Feed", "In"]
  },
  "FcFeedback": {
    "name": "FcFeedback",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Feedback"]
  },
  "FcFile": {
    "name": "FcFile",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "File"]
  },
  "FcFilingCabinet": {
    "name": "FcFilingCabinet",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Filing", "Cabinet"]
  },
  "FcFilledFilter": {
    "name": "FcFilledFilter",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Filled", "Filter"]
  },
  "FcFilmReel": {
    "name": "FcFilmReel",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Film", "Reel"]
  },
  "FcFilm": {
    "name": "FcFilm",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Film"]
  },
  "FcFinePrint": {
    "name": "FcFinePrint",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Fine", "Print"]
  },
  "FcFlashAuto": {
    "name": "FcFlashAuto",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Flash", "Auto"]
  },
  "FcFlashOff": {
    "name": "FcFlashOff",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Flash", "Off"]
  },
  "FcFlashOn": {
    "name": "FcFlashOn",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Flash", "On"]
  },
  "FcFlowChart": {
    "name": "FcFlowChart",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Flow", "Chart"]
  },
  "FcFolder": {
    "name": "FcFolder",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Folder"]
  },
  "FcFrame": {
    "name": "FcFrame",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Frame"]
  },
  "FcFullBattery": {
    "name": "FcFullBattery",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Full", "Battery"]
  },
  "FcFullTrash": {
    "name": "FcFullTrash",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Full", "Trash"]
  },
  "FcGallery": {
    "name": "FcGallery",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Gallery"]
  },
  "FcGenealogy": {
    "name": "FcGenealogy",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Genealogy"]
  },
  "FcGenericSortingAsc": {
    "name": "FcGenericSortingAsc",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Generic", "Sorting", "Asc"]
  },
  "FcGenericSortingDesc": {
    "name": "FcGenericSortingDesc",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Generic", "Sorting", "Desc"]
  },
  "FcGlobe": {
    "name": "FcGlobe",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Globe"]
  },
  "FcGoodDecision": {
    "name": "FcGoodDecision",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Good", "Decision"]
  },
  "FcGoogle": {
    "name": "FcGoogle",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Google"]
  },
  "FcGraduationCap": {
    "name": "FcGraduationCap",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Graduation", "Cap"]
  },
  "FcGrid": {
    "name": "FcGrid",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Grid"]
  },
  "FcHeadset": {
    "name": "FcHeadset",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Headset"]
  },
  "FcHeatMap": {
    "name": "FcHeatMap",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Heat", "Map"]
  },
  "FcHighBattery": {
    "name": "FcHighBattery",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "High", "Battery"]
  },
  "FcHighPriority": {
    "name": "FcHighPriority",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "High", "Priority"]
  },
  "FcHome": {
    "name": "FcHome",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Home"]
  },
  "FcIcons8Cup": {
    "name": "FcIcons8Cup",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Icons8", "Cup"]
  },
  "FcIdea": {
    "name": "FcIdea",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Idea"]
  },
  "FcImageFile": {
    "name": "FcImageFile",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Image", "File"]
  },
  "FcImport": {
    "name": "FcImport",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Import"]
  },
  "FcInTransit": {
    "name": "FcInTransit",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "In", "Transit"]
  },
  "FcInfo": {
    "name": "FcInfo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Info"]
  },
  "FcInspection": {
    "name": "FcInspection",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Inspection"]
  },
  "FcIntegratedWebcam": {
    "name": "FcIntegratedWebcam",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Integrated", "Webcam"]
  },
  "FcInternal": {
    "name": "FcInternal",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Internal"]
  },
  "FcInvite": {
    "name": "FcInvite",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Invite"]
  },
  "FcIpad": {
    "name": "FcIpad",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Ipad"]
  },
  "FcIphone": {
    "name": "FcIphone",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Iphone"]
  },
  "FcKey": {
    "name": "FcKey",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Key"]
  },
  "FcKindle": {
    "name": "FcKindle",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Kindle"]
  },
  "FcLandscape": {
    "name": "FcLandscape",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Landscape"]
  },
  "FcLeave": {
    "name": "FcLeave",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Leave"]
  },
  "FcLeftDown": {
    "name": "FcLeftDown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Left", "Down"]
  },
  "FcLeftDown2": {
    "name": "FcLeftDown2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Left", "Down2"]
  },
  "FcLeftUp": {
    "name": "FcLeftUp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Left", "Up"]
  },
  "FcLeftUp2": {
    "name": "FcLeftUp2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Left", "Up2"]
  },
  "FcLeft": {
    "name": "FcLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Left"]
  },
  "FcLibrary": {
    "name": "FcLibrary",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Library"]
  },
  "FcLightAtTheEndOfTunnel": {
    "name": "FcLightAtTheEndOfTunnel",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Light", "At", "The", "End", "Of", "Tunnel"]
  },
  "FcLikePlaceholder": {
    "name": "FcLikePlaceholder",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Like", "Placeholder"]
  },
  "FcLike": {
    "name": "FcLike",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Like"]
  },
  "FcLineChart": {
    "name": "FcLineChart",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Line", "Chart"]
  },
  "FcLink": {
    "name": "FcLink",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Link"]
  },
  "FcLinux": {
    "name": "FcLinux",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Linux"]
  },
  "FcList": {
    "name": "FcList",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "List"]
  },
  "FcLockLandscape": {
    "name": "FcLockLandscape",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Lock", "Landscape"]
  },
  "FcLockPortrait": {
    "name": "FcLockPortrait",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Lock", "Portrait"]
  },
  "FcLock": {
    "name": "FcLock",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Lock"]
  },
  "FcLowBattery": {
    "name": "FcLowBattery",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Low", "Battery"]
  },
  "FcLowPriority": {
    "name": "FcLowPriority",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Low", "Priority"]
  },
  "FcMakeDecision": {
    "name": "FcMakeDecision",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Make", "Decision"]
  },
  "FcManager": {
    "name": "FcManager",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Manager"]
  },
  "FcMediumPriority": {
    "name": "FcMediumPriority",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Medium", "Priority"]
  },
  "FcMenu": {
    "name": "FcMenu",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Menu"]
  },
  "FcMiddleBattery": {
    "name": "FcMiddleBattery",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Middle", "Battery"]
  },
  "FcMindMap": {
    "name": "FcMindMap",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Mind", "Map"]
  },
  "FcMinus": {
    "name": "FcMinus",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Minus"]
  },
  "FcMissedCall": {
    "name": "FcMissedCall",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Missed", "Call"]
  },
  "FcMms": {
    "name": "FcMms",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Mms"]
  },
  "FcMoneyTransfer": {
    "name": "FcMoneyTransfer",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Money", "Transfer"]
  },
  "FcMultipleCameras": {
    "name": "FcMultipleCameras",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Multiple", "Cameras"]
  },
  "FcMultipleDevices": {
    "name": "FcMultipleDevices",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Multiple", "Devices"]
  },
  "FcMultipleInputs": {
    "name": "FcMultipleInputs",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Multiple", "Inputs"]
  },
  "FcMultipleSmartphones": {
    "name": "FcMultipleSmartphones",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Multiple", "Smartphones"]
  },
  "FcMusic": {
    "name": "FcMusic",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Music"]
  },
  "FcNegativeDynamic": {
    "name": "FcNegativeDynamic",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Negative", "Dynamic"]
  },
  "FcNeutralDecision": {
    "name": "FcNeutralDecision",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Neutral", "Decision"]
  },
  "FcNeutralTrading": {
    "name": "FcNeutralTrading",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Neutral", "Trading"]
  },
  "FcNews": {
    "name": "FcNews",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "News"]
  },
  "FcNext": {
    "name": "FcNext",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Next"]
  },
  "FcNfcSign": {
    "name": "FcNfcSign",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Nfc", "Sign"]
  },
  "FcNightLandscape": {
    "name": "FcNightLandscape",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Night", "Landscape"]
  },
  "FcNightPortrait": {
    "name": "FcNightPortrait",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Night", "Portrait"]
  },
  "FcNoIdea": {
    "name": "FcNoIdea",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "No", "Idea"]
  },
  "FcNoVideo": {
    "name": "FcNoVideo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "No", "Video"]
  },
  "FcNook": {
    "name": "FcNook",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Nook"]
  },
  "FcNumericalSorting12": {
    "name": "FcNumericalSorting12",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Numerical", "Sorting", "12"]
  },
  "FcNumericalSorting21": {
    "name": "FcNumericalSorting21",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Numerical", "Sorting", "21"]
  },
  "FcOk": {
    "name": "FcOk",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Ok"]
  },
  "FcOldTimeCamera": {
    "name": "FcOldTimeCamera",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Old", "Time", "Camera"]
  },
  "FcOnlineSupport": {
    "name": "FcOnlineSupport",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Online", "Support"]
  },
  "FcOpenedFolder": {
    "name": "FcOpenedFolder",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Opened", "Folder"]
  },
  "FcOrgUnit": {
    "name": "FcOrgUnit",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Org", "Unit"]
  },
  "FcOrganization": {
    "name": "FcOrganization",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Organization"]
  },
  "FcOvertime": {
    "name": "FcOvertime",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Overtime"]
  },
  "FcPackage": {
    "name": "FcPackage",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Package"]
  },
  "FcPaid": {
    "name": "FcPaid",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Paid"]
  },
  "FcPanorama": {
    "name": "FcPanorama",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Panorama"]
  },
  "FcParallelTasks": {
    "name": "FcParallelTasks",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Parallel", "Tasks"]
  },
  "FcPhoneAndroid": {
    "name": "FcPhoneAndroid",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Phone", "Android"]
  },
  "FcPhone": {
    "name": "FcPhone",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Phone"]
  },
  "FcPhotoReel": {
    "name": "FcPhotoReel",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Photo", "Reel"]
  },
  "FcPicture": {
    "name": "FcPicture",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Picture"]
  },
  "FcPieChart": {
    "name": "FcPieChart",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Pie", "Chart"]
  },
  "FcPlanner": {
    "name": "FcPlanner",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Planner"]
  },
  "FcPlus": {
    "name": "FcPlus",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Plus"]
  },
  "FcPodiumWithAudience": {
    "name": "FcPodiumWithAudience",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Podium", "With", "Audience"]
  },
  "FcPodiumWithSpeaker": {
    "name": "FcPodiumWithSpeaker",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Podium", "With", "Speaker"]
  },
  "FcPodiumWithoutSpeaker": {
    "name": "FcPodiumWithoutSpeaker",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Podium", "Without", "Speaker"]
  },
  "FcPortraitMode": {
    "name": "FcPortraitMode",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Portrait", "Mode"]
  },
  "FcPositiveDynamic": {
    "name": "FcPositiveDynamic",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Positive", "Dynamic"]
  },
  "FcPrevious": {
    "name": "FcPrevious",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Previous"]
  },
  "FcPrint": {
    "name": "FcPrint",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Print"]
  },
  "FcPrivacy": {
    "name": "FcPrivacy",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Privacy"]
  },
  "FcProcess": {
    "name": "FcProcess",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Process"]
  },
  "FcPuzzle": {
    "name": "FcPuzzle",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Puzzle"]
  },
  "FcQuestions": {
    "name": "FcQuestions",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Questions"]
  },
  "FcRadarPlot": {
    "name": "FcRadarPlot",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Radar", "Plot"]
  },
  "FcRating": {
    "name": "FcRating",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Rating"]
  },
  "FcRatings": {
    "name": "FcRatings",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Ratings"]
  },
  "FcReadingEbook": {
    "name": "FcReadingEbook",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Reading", "Ebook"]
  },
  "FcReading": {
    "name": "FcReading",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Reading"]
  },
  "FcReddit": {
    "name": "FcReddit",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Reddit"]
  },
  "FcRedo": {
    "name": "FcRedo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Redo"]
  },
  "FcRefresh": {
    "name": "FcRefresh",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Refresh"]
  },
  "FcRegisteredTrademark": {
    "name": "FcRegisteredTrademark",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Registered", "Trademark"]
  },
  "FcRemoveImage": {
    "name": "FcRemoveImage",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Remove", "Image"]
  },
  "FcReuse": {
    "name": "FcReuse",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Reuse"]
  },
  "FcRightDown": {
    "name": "FcRightDown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Right", "Down"]
  },
  "FcRightDown2": {
    "name": "FcRightDown2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Right", "Down2"]
  },
  "FcRightUp": {
    "name": "FcRightUp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Right", "Up"]
  },
  "FcRightUp2": {
    "name": "FcRightUp2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Right", "Up2"]
  },
  "FcRight": {
    "name": "FcRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Right"]
  },
  "FcRotateCamera": {
    "name": "FcRotateCamera",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Rotate", "Camera"]
  },
  "FcRotateToLandscape": {
    "name": "FcRotateToLandscape",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Rotate", "To", "Landscape"]
  },
  "FcRotateToPortrait": {
    "name": "FcRotateToPortrait",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Rotate", "To", "Portrait"]
  },
  "FcRuler": {
    "name": "FcRuler",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Ruler"]
  },
  "FcRules": {
    "name": "FcRules",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Rules"]
  },
  "FcSafe": {
    "name": "FcSafe",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Safe"]
  },
  "FcSalesPerformance": {
    "name": "FcSalesPerformance",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Sales", "Performance"]
  },
  "FcScatterPlot": {
    "name": "FcScatterPlot",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Scatter", "Plot"]
  },
  "FcSearch": {
    "name": "FcSearch",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Search"]
  },
  "FcSelfServiceKiosk": {
    "name": "FcSelfServiceKiosk",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Self", "Service", "Kiosk"]
  },
  "FcSelfie": {
    "name": "FcSelfie",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Selfie"]
  },
  "FcSerialTasks": {
    "name": "FcSerialTasks",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Serial", "Tasks"]
  },
  "FcServiceMark": {
    "name": "FcServiceMark",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Service", "Mark"]
  },
  "FcServices": {
    "name": "FcServices",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Services"]
  },
  "FcSettings": {
    "name": "FcSettings",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Settings"]
  },
  "FcShare": {
    "name": "FcShare",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Share"]
  },
  "FcShipped": {
    "name": "FcShipped",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Shipped"]
  },
  "FcShop": {
    "name": "FcShop",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Shop"]
  },
  "FcSignature": {
    "name": "FcSignature",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Signature"]
  },
  "FcSimCardChip": {
    "name": "FcSimCardChip",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Sim", "Card", "Chip"]
  },
  "FcSimCard": {
    "name": "FcSimCard",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Sim", "Card"]
  },
  "FcSlrBackSide": {
    "name": "FcSlrBackSide",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Slr", "Back", "Side"]
  },
  "FcSmartphoneTablet": {
    "name": "FcSmartphoneTablet",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Smartphone", "Tablet"]
  },
  "FcSms": {
    "name": "FcSms",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Sms"]
  },
  "FcSoundRecordingCopyright": {
    "name": "FcSoundRecordingCopyright",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Sound", "Recording", "Copyright"]
  },
  "FcSpeaker": {
    "name": "FcSpeaker",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Speaker"]
  },
  "FcSportsMode": {
    "name": "FcSportsMode",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Sports", "Mode"]
  },
  "FcStackOfPhotos": {
    "name": "FcStackOfPhotos",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Stack", "Of", "Photos"]
  },
  "FcStart": {
    "name": "FcStart",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Start"]
  },
  "FcStatistics": {
    "name": "FcStatistics",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Statistics"]
  },
  "FcSteam": {
    "name": "FcSteam",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Steam"]
  },
  "FcStumbleupon": {
    "name": "FcStumbleupon",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Stumbleupon"]
  },
  "FcSupport": {
    "name": "FcSupport",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Support"]
  },
  "FcSurvey": {
    "name": "FcSurvey",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Survey"]
  },
  "FcSwitchCamera": {
    "name": "FcSwitchCamera",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Switch", "Camera"]
  },
  "FcSynchronize": {
    "name": "FcSynchronize",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Synchronize"]
  },
  "FcTabletAndroid": {
    "name": "FcTabletAndroid",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Tablet", "Android"]
  },
  "FcTemplate": {
    "name": "FcTemplate",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Template"]
  },
  "FcTimeline": {
    "name": "FcTimeline",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Timeline"]
  },
  "FcTodoList": {
    "name": "FcTodoList",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Todo", "List"]
  },
  "FcTouchscreenSmartphone": {
    "name": "FcTouchscreenSmartphone",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Touchscreen", "Smartphone"]
  },
  "FcTrademark": {
    "name": "FcTrademark",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Trademark"]
  },
  "FcTreeStructure": {
    "name": "FcTreeStructure",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Tree", "Structure"]
  },
  "FcTwoSmartphones": {
    "name": "FcTwoSmartphones",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Two", "Smartphones"]
  },
  "FcUndo": {
    "name": "FcUndo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Undo"]
  },
  "FcUnlock": {
    "name": "FcUnlock",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Unlock"]
  },
  "FcUpLeft": {
    "name": "FcUpLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Up", "Left"]
  },
  "FcUpRight": {
    "name": "FcUpRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Up", "Right"]
  },
  "FcUp": {
    "name": "FcUp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Up"]
  },
  "FcUpload": {
    "name": "FcUpload",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Upload"]
  },
  "FcUsb": {
    "name": "FcUsb",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Usb"]
  },
  "FcVideoCall": {
    "name": "FcVideoCall",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Video", "Call"]
  },
  "FcVideoFile": {
    "name": "FcVideoFile",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Video", "File"]
  },
  "FcVideoProjector": {
    "name": "FcVideoProjector",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Video", "Projector"]
  },
  "FcViewDetails": {
    "name": "FcViewDetails",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "View", "Details"]
  },
  "FcVip": {
    "name": "FcVip",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Vip"]
  },
  "FcVlc": {
    "name": "FcVlc",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Vlc"]
  },
  "FcVoicePresentation": {
    "name": "FcVoicePresentation",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Voice", "Presentation"]
  },
  "FcVoicemail": {
    "name": "FcVoicemail",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Voicemail"]
  },
  "FcWebcam": {
    "name": "FcWebcam",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Webcam"]
  },
  "FcWiFiLogo": {
    "name": "FcWiFiLogo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Wi", "Fi", "Logo"]
  },
  "FcWikipedia": {
    "name": "FcWikipedia",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Wikipedia"]
  },
  "FcWorkflow": {
    "name": "FcWorkflow",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Fc", "Workflow"]
  }
}
